title: testit
panels:
  - id: 1
    visualization: events_over_time
    visualizationType: yml
    title: Events over time
    gridAttributes:
      yPos: 0
      xPos: 0
      width: 4
      height: 3
    options: {}
id: testit
